IPB

Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
> apps pour ios 3, où en trouver??
Options
llubomirr
posté 20 Mar 2012, 15:33
Message #1


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



Salut

je possede un iphone 3g depuis pas longtemps , je l'ai officiellement desimlocké.
Il est en 4.2.1 mais marche lentement.

Question : si je repasse en 3.2 et que je ne le jailbreake pas, quelle est la solution pour trouver des apps pour ios 3? Sur app store il y a quasiment plus ou alors elles sont mises a jour en os 4 et les anciennes versions ne sont plus la.

Est-ce obligatoire pour installer une app gratuite (sans un iphone jailbreaké) de passer par appstore?

Si obligatoire cela voudrait-il dire que apple a fait le choix délibéré de ne plus avoir des apps pour ios3?

Merci


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post
llubomirr
posté 21 Mar 2012, 10:34
Message #2


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



Personne pour m'aider? huh.gif


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post
durant45
posté 21 Mar 2012, 12:58
Message #3


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 903
Inscrit : 8 Feb 2002
Membre no 2 000



Ben en fait je ne pense pas que tu puisses le faire...
Je me suis posé la question, mais je pense que ceux qui ont de "vieux appareils" ne font pas les mises à jours pour garder la compatibilité....
Cela dit apple vend encore le 3 GS avec iOS 5 alors pourquoi ne pas mettre iOS5 ?
Je crois d'ailleurs que iOS 5 tournera mieux car mieux optimiser que le 4

Ce message a été modifié par durant45 - 21 Mar 2012, 12:58.


--------------------
[b]Imac Corei7 2011 Full options sous Maverick/b]
MacbookPro Corei7 15" 2011 SSD+HDD sous maverick
Plus tout ceux de la famille
Ipod nano 7G, iPad4 et ipad Air 128Go wifi, ipad Mini 64Go wifi, iphone 4S et 3G
NAS QNAP TS-420
Go to the top of the page
 
+Quote Post
apoca
posté 21 Mar 2012, 13:34
Message #4


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 3 904
Inscrit : 6 Oct 2005
Membre no 47 409



Citation (llubomirr @ 20 Mar 2012, 15:33) *
Question : si je repasse en 3.2…

Réponse : downgrade impossible si le SHSH n'a pas été sauvegardé...


--------------------
MacBookPro 17 c2d / 2,8 GHz / 8 Go Ram / 10.9.1 - iPod touch 5G 64 Go 7.0.4 JB - iPad 3 wifi 64 Go 7.0.4
Go to the top of the page
 
+Quote Post
llubomirr
posté 21 Mar 2012, 13:59
Message #5


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



j'ai deja fait
en 3.2.2 et 3.2.1

sans conserver le shsh, c'est quoi d'ailleurs?


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post
apoca
posté 21 Mar 2012, 14:08
Message #6


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 3 904
Inscrit : 6 Oct 2005
Membre no 47 409



il avait donc déjà été jailbreaké sous iOS3


--------------------
MacBookPro 17 c2d / 2,8 GHz / 8 Go Ram / 10.9.1 - iPod touch 5G 64 Go 7.0.4 JB - iPad 3 wifi 64 Go 7.0.4
Go to the top of the page
 
+Quote Post
llubomirr
posté 21 Mar 2012, 14:36
Message #7


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



ok et quid des apps?


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post
apoca
posté 21 Mar 2012, 15:19
Message #8


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 3 904
Inscrit : 6 Oct 2005
Membre no 47 409



Côté applications, se cantonner à iOS3, c'est à coup sûr se restreindre férocement…
d'autant plus qu'elles deviennent de plus en plus perfectionnées et intéressantes…
Mais il est faux de dire qu'il n'y a rien pour iOS3 sur le Store.
Il y a des milliers et des milliers d'applications toujours compatibles OS3…


--------------------
MacBookPro 17 c2d / 2,8 GHz / 8 Go Ram / 10.9.1 - iPod touch 5G 64 Go 7.0.4 JB - iPad 3 wifi 64 Go 7.0.4
Go to the top of the page
 
+Quote Post
Baradal
posté 21 Mar 2012, 15:43
Message #9


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 9 419
Inscrit : 25 Nov 2006
Lieu : Dans les étoiles
Membre no 73 852



Citation (durant45 @ 21 Mar 2012, 12:58) *
alors pourquoi ne pas mettre iOS5 ?


Parce que iOS sur l'iPhone 3G s'est arrêté à la version 4.


--------------------
-  iMac 27" i7 2.80 Ghz - 12Go Ram - 2To HD - Mac OS X 10.9.4 -  iMac G4 20" 1.25Ghz - 2Go Ram
-  iPhone 5 32Go iOS 6.1 JB -  iPad mini 16Go iOS 7.0 JB
- FAQ MacBidouille iOS, iPhone, iPad et iPod > Dépannages logiciels
Go to the top of the page
 
+Quote Post
llubomirr
posté 21 Mar 2012, 15:50
Message #10


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



Côté applications, se cantonner à iOS3, c'est à coup sûr se restreindre férocement…


oui t'as qu'a voir la merde que c'est en ios4, apple a fait ceci expres pour inciter a acheter l'iphone 4

quant aux milliers d'applis tu parles, RATP par exemple , en dessous de 4.2 , leur app n'est pas compatible pour ne citer qu'un exemple bete


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post
apoca
posté 21 Mar 2012, 19:52
Message #11


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 3 904
Inscrit : 6 Oct 2005
Membre no 47 409



Citation (llubomirr @ 21 Mar 2012, 15:50) *
quant aux milliers d'applis tu parles, RATP par exemple , en dessous de 4.2 , leur app n'est pas compatible pour ne citer qu'un exemple bete

Encore faut-il se donner la peine de chercher un peu sérieusement…
http://itunes.apple.com/fr/app/metro-paris/id297404959?mt=8
Nécessite 3.1


--------------------
MacBookPro 17 c2d / 2,8 GHz / 8 Go Ram / 10.9.1 - iPod touch 5G 64 Go 7.0.4 JB - iPad 3 wifi 64 Go 7.0.4
Go to the top of the page
 
+Quote Post
llubomirr
posté 22 Mar 2012, 00:06
Message #12


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 344
Inscrit : 31 Jan 2002
Lieu : Paris
Membre no 1 934



ce n'est pas l'app officielle de la ratp


--------------------
Qui a deux maisons perd la raison, qui a deux femmes perd son âme. Par ailleurs : macbook pro unibody late 2008, 2,93 ghz, 6 go ram, Snow Leopard
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



Nous sommes le : 21st September 2014 - 02:51